.font1 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
}


.topmenu a {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 9px; font-weight: normal }

.topmenu a:link {
     color: #FFFFFF;
     text-decoration: none;
     }

.topmenu a:visited {
     color: #FFFFFF;
     text-decoration: none;
     }

.topmenu a:hover {
     color: #FF000000;
     text-decoration: underline;
     }

.topmenu a:active {
     color: #CCCCCC;
     text-decoration: none;
     }

.topchar {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 9px; font-weight: normal ; color: #FFFFFF}.font2just {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 9px;
	text-align: justify;
}
.tahoma12pt {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 12px;
}
.font2just2 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 9px;
	text-align: justify;
	line-height: 14px;

}
.locatepgbdr {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.topchar2 {
font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 9px; font-weight: normal ; color: #666666
}
